#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH := /usr/share/java/httpclient.jar:/usr/share/java/geronimo-annotation-1.3-spec.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/servlet-api-3.1.jar:/usr/share/java/commons-lang3.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jh_build --javacopts='--release 8' --no-javadoc thrift.jar org

